## LassoIdWsf2DstRefQuery LassoIdWsf2DstRefQuery — <dstref:Query> |

## Functions

LassoIdWsf2DstRefQuery * | lasso_idwsf2_dstref_query_new ()

## Types and Values

struct | LassoIdWsf2DstRefQuery

## Description

Figure 184. Schema fragment for dstref:Query

    <xs:complexType name="QueryType">
      <xs:complexContent>
        <xs:extension base="dst:RequestType">
          <xs:sequence>
            <xs:element ref="dstref:TestItem" minOccurs="0" maxOccurs="unbounded"/>
            <xs:element ref="dstref:QueryItem" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_query_new ()

    LassoIdWsf2DstRefQuery *
    lasso_idwsf2_dstref_query_new (void);

Creates a new LassoIdWsf2DstRefQuery object.

#### Returns

a newly created LassoIdWsf2DstRefQuery object

## Types and Values

### struct LassoIdWsf2DstRefQuery

    struct LassoIdWsf2DstRefQuery {
    	LassoIdWsf2DstRequest parent;

    	/* elements */
    	GList *TestItem; /* of LassoIdWsf2DstRefTestItem */
    	GList *QueryItem; /* of LassoIdWsf2DstRefQueryItem */
    };